[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Broken buildroot?



Hi,

I'm getting a trouble that the package can't build on koji
due to the buildroot error:

http://koji.fedoraproject.org/koji/getfile?taskID=723809&name=root.log

DEBUG util.py:250:  Error: Missing Dependency: libgpm.so.1()(64bit) is needed by package w3m

I can't see any obvious deps pulling in w3m from the log. if
someone can help me to fix that, that would be appreciated.

TIA,
--
Akira TAGOH

Attachment: pgpywj8jh96t8.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]